<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/17" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.example.edk.ClientsuprController">
   <children>
      <TextField fx:id="IdClient" layoutX="20.0" layoutY="167.0" promptText="ID" />
      <Button fx:id="Supprimer" layoutX="218.0" layoutY="335.0" mnemonicParsing="false" onAction="#SupprimerClient" text="Supprimer" />
      <Button fx:id="RetourTache" layoutX="397.0" layoutY="335.0" mnemonicParsing="false" onAction="#returntache" text="Retour" />
      <TableView fx:id="Tableau" layoutX="197.0" layoutY="20.0" prefHeight="294.0" prefWidth="400.0">
        <columns>
          <TableColumn fx:id="ID" prefWidth="75.0" text="ID" />
          <TableColumn fx:id="Nom" prefWidth="75.0" text="Nom" />
            <TableColumn fx:id="Prenom" prefWidth="75.0" text="Prenom" />
            <TableColumn fx:id="Adresse" prefWidth="75.0" text="Adresse" />
            <TableColumn fx:id="Ville" prefWidth="75.0" text="Ville" />
        </columns>
      </TableView>
      <Label layoutX="20.0" layoutY="126.0" prefHeight="19.0" prefWidth="149.0" text="Entrez ID pour Supprimer" />
   </children>
</AnchorPane>
